Subject: Re: bug#39630: Mention how to unset keys in Your Init File

From: Noam Postavsky <[email-masked]>
Date: Sat, 29 Feb 2020 00:00:28 -0500

tags 39630 - notabug wontfix
forcemerge 39802 39630
quit

Stefan Kangas <[email-masked]> writes:

>> I think there's a limit to what we can say in the user manual that
>> describes Lisp facilities.  Users who are serious about key-binding
>> customizations should read the ELisp manual to augment and co0mplement
>> what is in the user manual.
>
> I agree.  Since no one besides the OP has expressed a different
> opinion within two weeks, I'm closing this bug now.

積丹尼 Dan Jacobson <[email-masked]> writes:

> Actually 39802 solves the need for 39630 and 39631.

I don't know about 39631, but 39630 is clearly the same as 39802 (I did
have a feeling of familiarity when I initially read that one), so it
doesn't make sense to mark it as wontfix when we are actually fixing it.